Subject: Re: nits in <draft-ietf-ifmib-ifmib2-02.txt>

From: Keith McCloghrie <[email-masked]>
Date: Fri, 10 Mar 2000 09:05:41 -0800 (PST)

Thanks for your careful reading.  I'll fix them all.
  
Keith.
 
> I just found some nits in <draft-ietf-ifmib-ifmib2-02.txt>:
> 
> 1. The third and fourth paragraph on page 10 talk about compliance
>    statements. They refer to SNMPv1 and SNMPv2 where they should
>    refer to SMIv1 and SMIv2.
> 
> 2. The third paragraph on page 12 contains the phrase "SNMP's GetNext
>    (and SNMPv2's GetBulk) operation". You may want to change that to
>    just "SNMP's GetNext (and GetBulk) operation" (perhaps even
>    removing the braces).
> 
> 3. Item (2) on page 16 says that "64-bit counters are a new feature,
>    introduced in SNMPv2." I suggest to replace SNMPv2 with SMIv2.
> 
> 4. First paragraph in section 3.1.18 refers to "noSuchInstance for
>    SNMPv2". You may want to change that to "(e.g., noSuchInstance for
>    SNMPv3)" or "(e.g., noSuchInstance for the second version of SNMP
>    protocol operations)" or just "(e.g., noSuchName or noSuchInstance)".
> 
> Thats it.
> 
> /js
> 
> -- 
> Juergen Schoenwaelder      Technical University Braunschweig
> <[email-masked]>  Dept. Operating Systems & Computer Networks
> Phone: +49 531 391 3289    Bueltenweg 74/75, 38106 Braunschweig, Germany
> Fax:   +49 531 391 5936    <URL:http://www.ibr.cs.tu-bs.de/~schoenw/>
> 
> 
> 
>